% -*- latex -*
\section{Conclusion}
I have until now merely scratched the surface of the
communication algorithms just in order to gain a better and more
complete understanding of this domain. But my work has brought
my across several layers from the low level datalink protocol
(even also slightly at the physical level when I consider
collision detection) to the higher level layers like the
global and hybrid communication scheme. This has opened up for
many new questions which I hope I can examine and investigate a
bit further in the second part of my thesis.

I have until now presented three major algorithms which has been
tested in simulation, but still I need to generate thorough test
data from these test. I also need to transfer the algorithms to
the physical platform in order to verify that they also work in
practice.
